body {
    margin: 0;
}
.ng-cloak {
    display: none;
}
.font-smaller {
    font-size: 12px;
}
.font-bigger {
    font-size: larger;
}
.font-bold {
    font-weight: bold;
}
.alert {
    padding: 3px 10px;
    margin-bottom: 10px;
}
.table-header {
    background: #f5f5f5;
}
.panel {
    margin-bottom: 10px;
}
.select-time {
    padding: 5px;
}
.table td.td-no-border-top, .table th.td-no-border-top {
    border-top: none;
}
.table tbody+tbody {
    border-top: none;
}
.tab-pane {
    border-left: 1px solid #ddd;
}
.icon-desc {
    line-height: 30px;
    font-weight: bold;
    color: #777;    
}
.icon-table {
    margin-top: -10px;
}
table.icon-table tbody tr td {
    padding: 3px 8px
}

#summary-optional dd, #summary-ed dt, #summary-car dt {
    margin-bottom: 5px;
}
#summary-optional dd {
    margin-left: 13px;
    margin-top: 5px;
}
.summary-remove-item {
    margin-left: 10px;
    cursor: pointer;
}
#summary hr {
    margin-bottom: 4px;
}
#summary-total-money {
    font-size: 15px;
}
#summary-total {
    /*margin-bottom: 20px;*/
}
#summary-total td {
    padding-left: 15px;
}
.payment a {
    text-decoration: underline;
    font-size: 13px;
}
.payment input {
    vertical-align: text-bottom;
}
.payment button {
    font-weight: bold;
    margin-top: 10px;
}
.loadin-cars {
    width: 80px;
    margin: 30px 0;
}
.selected-car td img {
    margin-left: 15px;
}
.nav-tabs li {
    cursor: pointer;
}
.nav-tabs li.active a, .nav-tabs li.active a:hover {
    background-color: #f5f5f5;
}
